@import url('https://fonts.googleapis.com/css2?family=Cuprum:ital,wght@0,400;0,700;1,400;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Play:wght@400;700&display=swap');


body{
/*    font-family: 'Karma', serif, Roboto;*/
}

.primarycolor{
    background-color: #00afef;
    color: #ffffff;
}

.secondarycolor{
    background-color: #212121;
    color: #fff;    
}

.whiteBg{
    background-color: #ffffff;
}
.whiteTxt{
 color: #ffffff !important;   
}

p{
    text-align: justify;
}

.cuprumFont {
    font-family: 'Cuprum', sans-serif;
}
.playfont{
     font-family: 'Play', sans-serif;
}

.topheader{
    color: #ffffff;
    line-height: 30px;
}

.topheader i {
    color: #00afef;
    padding: 10px;
}
 .topheader img {
    color: #00afef;
    padding: 10px 5px 10px 5px;
}

.topheader .cuprumFont a{
    text-decoration: none;
    color: #fff;

}

.topheader h5{
    font-size: 16px;
}

 .rightBtns{
     align-items: center!important;
        }

.header{
    height: auto;
/*    border-bottom: 1px solid #333;*/
    line-height: 30px;
/*    margin-top: 10px;*/
    background-color: #ffffff;
    -webkit-box-shadow:0px 3px 3px #ccc;
 -moz-box-shadow:0px 3px 3px #ccc;
 box-shadow:0px 3px 3px #ccc;
/*
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 
        0 0 8px rgba(126, 239, 104, 0.6);
        outline: 0 none;
*/
}

.header i{
   color: #ffffff;
    font-size: 25px;
    padding-right: 20px;
}

.menu{
    height: 50px;
    background-color: #ffffff;
    color: #333333;
}

.navbar-nav li{
/*   padding-right: 5px;*/
    padding-left: 3px;
}

.dropdown-menu li.dropdown-item, li.dropdown-submenu {
    padding: 0 10px;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #00afef;
    border-color: #dee2e6 #dee2e6 #fff;
}

.careerOverlay {
    color: #000000;
    font-size: 18px;
}

.tab-content .tab-pane{
    border-width: 1px;
 border-color: #ff0000 #ff0000 #ffffff #ff0000;
}

.contactPage a{
    color: #ffffff;
    text-decoration: underline;
}

.calldetails .row .col{
    padding-right: 5px;
    padding-left: 5px;
}

.audioBg{
    padding: 15px;
}

.aboutusDoctorsBg{
    background-color: #f1f1f1;
    padding: 40px;
}

.aboutusDoctorsBg .card-text{
    font-size: 13px;
    text-align: left;
}


.aboutusBg{
    background-color: #00afef;
    padding: 40px;
}

.aboutusBg h3{
    font-size: 28px;
    font-weight: 100;
    font-style: italic;
    color: #ffffff;
    padding-bottom: 15px;
}

.aboutusBg h4, .aboutusBg p.card-text {
    color: #000000;
}

.row .text-muted{
    color: #ffffff !important;
     font-size: 18px;
    font-style: italic;
}

.aboutusBg p{
    color: #ffffff;
}

.titles{
    font-size: 28px;
    color: #000000;
    text-align: center;
    padding: 10px 0;
}

.list-group-flush>.list-group-item{
    cursor: pointer;
}

.footer .list-inline-item a {
   color: #ffffff;
    padding-right: 15px;
    text-decoration: none;
}

.footerSocial{
    border-top: 1px dashed #00afef;
    text-align: center;
}

.footerSocial i{
    /*font-size: 35px;*/
    padding: 10px 20px;
}
.footerSocial img {
    /*font-size: 35px;*/
    padding: 10px 5px;
}

.footerBtm{
    line-height: 30px;
    font-size: 13px;
}

.footerBtm a{
    color: #ffffff;
}

.height700{
    height: 700px;
}


.height800{
    height: 700px;
}
.scrollbar
{
/*	margin-left: 30px;*/
/*	float: left;*/
/*	height: 600px;*/
	width: 100%;
/*	background: #F5F5F5;*/
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 450px;
}

.width70Per{
    width: 60% !important;
}

/*
 *  STYLE 6
 */

#style-6::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#style-6::-webkit-scrollbar-thumb
{
	background-color: #F90;	
	background-image: -webkit-linear-gradient(45deg,
	                                          rgba(255, 255, 255, .2) 25%,
											  transparent 25%,
											  transparent 50%,
											  rgba(255, 255, 255, .2) 50%,
											  rgba(255, 255, 255, .2) 75%,
											  transparent 75%,
											  transparent)
}

.carousel-control-next, .carousel-control-prev{
    color: #999;
}
.carousel-indicators li{
    background-color: #999;
}

.carousel-control-next-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23999' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e);
}
.carousel-control-prev-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23999' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e);
}

.carousel-item{
    width: 90%;
}

.iframewth{
    width: 500px;
    height: 350px;
}


.iframewthcollection{
    width: 650px;
    height: 550px;
}




/* Bootstrap */


.carousel-caption h5, .carousel-caption p {
    color: #000000;
}

.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
/*    color: inherit;*/
    text-decoration: none;
    background-color: #00afef;
     color: #ffffff;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #00afef;
}

.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    color: #333333;
    text-decoration: none;
    background-color: transparent;
}

/*
.navbar .dropdown-toggle, .navbar .dropdown-menu a:hover {
    color: #333333;
    text-decoration: none;
    background-color: transparent;
}
*/



.navbar{
    padding: 5px;
}

a.nav-link:hover{
    color: #ffffff !important;
    text-decoration: none;
    background-color: #00afef;
}

li.nav-item>.active{
      color: #ffffff !important;
    text-decoration: none;
    background-color: #00afef;
}



.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

/*
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
*/

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


.breadcrumb h4 a, .breadcrumb h4{
    font-size: 40px;
    color: #ffffff;
    text-decoration: none;
    font-family: 'Play', sans-serif;
}
.breadcrumb h5 a, .breadcrumb h5{
    font-size: 30px;
    color: #ffffff;
    text-decoration: none;
    line-height: 50px;
    font-family: 'Play', sans-serif;
}
.breadcrumb h6 a, .breadcrumb h6{
    font-size: 25px;
    color: #ffffff;
    text-decoration: none;
     line-height: 50px;
    font-family: 'Play', sans-serif;
}

.breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    color: #6c757d;
    content: ">";
      line-height: 50px;
    font-size: 30px;
     color: #ffffff;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: transparent;
    border-radius: 0rem;
    border-bottom: 1px solid #fff;
    font-family: 'Play', sans-serif;
}

.accordion>.card>.card-header {
    border-radius: 0;
/*    margin-bottom: -1px;*/
    margin: 2px 2px -1px 2px;
    padding: 5px 10px 5px 25px;
}

.accordion .card-header h2 .btn{
    padding: 1px;
    font-size: 18px;
    margin: 2px;
    color: #000;
    text-decoration: none;
}

.accordion .card-body{
    padding: 10px 25px ;
    color: #fff;
    background-color: #00afef;
}

.card-body, .card-subtitle{
    color: #000000;
}

.card-body strong {
    color: #fff;
    font-size: 20px;
}

.primarycolor strong {
    color: #000;
    font-size: 20px;
}
.primarycolor p a {
    color: #000;
/*    font-size: 20px;*/
    text-decoration: underline;
}


.card-body a {
    color: #fff;
    font-size: 18px;
    text-decoration: underline;
}

.card-body ol li a{
    color: #00afef;
    text-decoration: underline;
}




.carousel-inner{
height: 90%;
}

.heading-box h2{ width:100%; color: red; }
.text-box {
	position: absolute;
	top: 50%;
	left: 15%;
	right: 15%;
	color: #333;
	text-align: center;
	transform: translateY(-50%);
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 11px;
    margin-right: -1px;

}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*https://bootsnipp.com/snippets/n4lgn*/
/*https://bootsnipp.com/snippets/jO7ZR*/
/*https://bootsnipp.com/snippets/4qgR*/

/*https://bootsnipp.com/snippets/kM4Q*/

/*https://bootsnipp.com/snippets/AlZ7g
https://bootsnipp.com/snippets/35p8X
*/

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 12rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.dropdown-submenu {
  position: relative;
}

/*
.dropdown-submenu>a:after {
  content: "\f0da";
  float: right;
  border: none;
  font-family: 'FontAwesome';
}
*/

/*
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}
*/

.ellipsis {  display: inline-block;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
    width: 500px;
}


 .mobilehide{
        display: block;
    }
    
    .mobileshow{
        display: none;
    }


    .form-control{ 
        text-overflow: ellipsis;
    }

    .textareInput{
        min-height: 40px; height: 80px; overflow-y: scroll;
    }
    .textareInput30px{
        min-height: 30px; height: 60px; overflow-y: scroll;
    }


/* Media Queries
================================================== */

@media only screen and (max-width:600px) {
    #nowPlay span#npAction { display:none; }
    #nowPlay span#npTitle { display:block; text-align:center; width:100%; }
    .card-img-overlay {
        position: relative;
        background-color: #ffffff;
/*
        position: absolute;
    top: 22%;
    left: 43%;
    transform: translate(-50%, -50%);
    width: 71%;
    font-size: 13px;
*/
        
    }
    
    .rightBtns{
           align-items: top!important;
        }
    
    .iframewth{
    width: 350px;
    height: 350px;
}
    

    .topEmail{
        float: right;
    }
  
    .mobilehide{
        display: block;
    }
    
    .mobileshow{
        display: block;
    }

    .textareInput{
        min-height: 40px; height: 120px; overflow-y: scroll;
    }
    
}



@media (min-width: 576px) {

      .breadcrumb h5 a, .breadcrumb h5{
        font-size: 26px;
    }
    .breadcrumb h4 a, .breadcrumb h4 {
        font-size: 35px;
    }
    .footerSocial img {
    padding: 10px 3px;
}
	
}

@media (min-width: 767px) {
    .navbar .dropdown-toggle:not(.nav-link)::after {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: .5em;
        vertical-align: 0;
        border-bottom: .3em solid transparent;
        border-top: .3em solid transparent;
        border-left: .3em solid;
    }
}


@media (min-width: 768px) {
/*
  .header{
        height: 85px;
    }
*/
}

@media (min-width: 992px) {
 
     .iframewth{
    width: 450px;
    height: 350px;
    }
    
    .topcontact {
        font-size: 12px;
    }
}

@media (min-width: 1200px) {
 
}

@media (min-width: 991px) {
  .dropdown-menu {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
    .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .3rem;
    padding-left: .5rem;
}
    
}



#reviewsCaptions .carousel-caption {
   position: relative;
    right: 20%;
    bottom: 9px;
    left: 0%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff !important;
    text-align: center;
    font-size: 0.9rem;
}
#reviewsCaptions .carousel-caption h5{
    text-align: left;
}

#reviewsCaptions .carousel-caption p, #reviewsCaptions .carousel-caption h5 {
    color: #fff !important;
}

#reviewsCaptions .carousel-caption h5 span{
    color: #cccccc ;
    font-size: 0.9rem;
}

.colorStar:before  {
    color: orange;
  margin: 0px;
  font-size: 0.8em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.collect a{
    color: #ffffff;
    font-size: 0.8em;
}

.collectMaps .figure .figure-caption {
    font-size: 25px;
    color: #ffffff;
}

